<?php 
include "config.php";

$code = $_POST['code'];
$expensename = $_POST['expensename'];


$sql = "insert into expensemaster (code,expensename,editdate,edittime,editby,status) values('$code','$expensename','','','','')";
echo $sql;
 $go = mysqli_query($connect,$sql);
  header('Location:expensemaster.php');

?>